<div class="col-md-4">
	<label class="col-form-label" for="{{ meta.id }}_0">
		{{ meta.label }}
	</label>
</div>
<div class="col-md-4 mb-2">
	<div class="input-group input-group-sm">
		<div class="input-group-text">from</div>
		<input class="dp form-control" autocomplete="off" id="filter_{{ meta.id }}_0" type="date" name="value[{{ meta.id }}][0]" value="{{ value[0] }}" size="8"/>
		<div class="input-group-text action_icon reset-filter_value" data-input-id="{{ meta.id }}_0">
			<i class="fas fa-times"></i>
		</div>
	</div>
</div>
<div class="col-md-4 mb-2">
	<label class="col-form-label visually-hidden" for="{{ meta.id }}_1">
		{{ meta.label }}
	</label>
	<div class="input-group input-group-sm">
		<div class="input-group-text">to</div>
		<input class="dp form-control" autocomplete="off" id="filter_{{ meta.id }}_1" type="date" name="value[{{ meta.id }}][1]" value="{{ value[1] }}" size="8"/>
		<div class="input-group-text action_icon reset-filter_value" data-input-id="{{ meta.id }}_1">
			<i class="fas fa-times"></i>
		</div>
	</div>
</div>
